/* Class = "NSButtonCell"; title = "mark temporal context for intervals ≤"; ObjectID = "0Ef-ec-nd1"; */
"0Ef-ec-nd1.title" = "zeitl. Kontext markieren für Intervalle ≤";

/* Class = "NSBox"; title = "General call finder settings"; ObjectID = "0aP-PP-kQ9"; */
"0aP-PP-kQ9.title" = "Allgemeine Einstellungen der Rufsuche";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "0da-Rd-URk"; */
"0da-Rd-URk.title" = "OtherViews";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Virtually split files to simulate different batcorder settings"; ObjectID = "0dn-Tw-vNW"; */
"0dn-Tw-vNW.ibShadowedToolTip" = "Virtueller Splitter um andere Einstellungen des batcorder zu simulieren";

/* Class = "NSMenuItem"; title = "Simulate batcorder"; ObjectID = "0dn-Tw-vNW"; */
"0dn-Tw-vNW.title" = "batcorder Simulieren";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "Customize Toolbar…";

/* Class = "NSMenuItem"; title = "bcAdmin4"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "bcAdmin 4";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "1b6-aM-Xkg"; */
"1b6-aM-Xkg.title" = "Speichern";

/* Class = "NSMenuItem"; title = "Choose ..."; ObjectID = "1hb-Mg-d52"; */
"1hb-Mg-d52.title" = "Wählen…";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "1tx-W0-xDw"; */
"1tx-W0-xDw.title" = "Lower";

/* Class = "NSButtonCell"; title = "quote text"; ObjectID = "2Tw-IB-bDx"; */
"2Tw-IB-bDx.title" = "Text zitieren";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Remove connection to a location"; ObjectID = "2Us-jL-DQo"; */
"2Us-jL-DQo.ibShadowedToolTip" = "Verbindung zum Standort löschen";

/* Class = "NSMenuItem"; title = "Remove locations"; ObjectID = "2Us-jL-DQo"; */
"2Us-jL-DQo.title" = "Entferne Standorte";

/* Class = "NSMenuItem"; title = "Purple"; ObjectID = "2VO-Yg-DNS"; */
"2VO-Yg-DNS.title" = "Lila";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "2h7-ER-AoG"; */
"2h7-ER-AoG.title" = "Raise";

/* Class = "NSBox"; title = "Standard labels for new documents"; ObjectID = "I7C-na-lyv"; */
"I7C-na-lyv.title" = "Standard-Status-Bezeichner für neue Dokumente";

/* Class = "NSButtonCell"; title = "Use Session settings for analysis"; ObjectID = "2rn-cK-Mvl"; */
"2rn-cK-Mvl.title" = "Session-Einstellungen für Rufsuche verwenden";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Remove coordinates"; ObjectID = "2v2-X6-TLb"; */
"2v2-X6-TLb.ibShadowedToolTip" = "Entferne Koordinaten";

/* Class = "NSMenuItem"; title = "Remove coordinates"; ObjectID = "2v2-X6-TLb"; */
"2v2-X6-TLb.title" = "Koordinaten entfernen";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "3Om-Ey-2VK"; */
"3Om-Ey-2VK.title" = "Standardwerte";

/* Class = "NSMenuItem"; title = "Filled"; ObjectID = "3XF-ko-1Hq"; */
"3XF-ko-1Hq.title" = "Gefüllt";

/* Class = "NSMenuItem"; title = "10 kHz"; ObjectID = "CvX-bf-0wQ"; */
"CvX-bf-0wQ.title" = "10-kHz";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "Enter Full Screen";

/* Class = "NSMenuItem"; title = "Quit bcAdmin4"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "bcAdmin 4 beenden";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Add recordings from files"; ObjectID = "5Ln-s3-RSd"; */
"5Ln-s3-RSd.ibShadowedToolTip" = "Aufnahmen hinzufügen";

/* Class = "NSMenuItem"; title = "Add recordings"; ObjectID = "5Ln-s3-RSd"; */
"5Ln-s3-RSd.title" = "Aufnahmen hinzufügen";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "5Vv-lz-BsD"; */
"5Vv-lz-BsD.title" = "Copy Style";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Show logfile"; ObjectID = "5b0-OJ-YWj"; */
"5b0-OJ-YWj.ibShadowedToolTip" = "Logfile zeigen";

/* Class = "NSMenuItem"; title = "Show logfile"; ObjectID = "5b0-OJ-YWj"; */
"5b0-OJ-YWj.title" = "Logfile zeigen";

/* Class = "NSMenuItem"; title = "About bcAdmin4"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Über bcAdmin 4";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Create a datbase from a bcAdmin 3 file"; ObjectID = "5mJ-Jm-VNj"; */
"5mJ-Jm-VNj.ibShadowedToolTip" = "Erstelle eine neue Datenbank aus einer bcAdmin 3 Datenbank";

/* Class = "NSMenuItem"; title = "New from bcAdmin 3"; ObjectID = "5mJ-Jm-VNj"; */
"5mJ-Jm-VNj.title" = "Neu aus bcAdmin 3";

/* Class = "NSButtonCell"; title = "sonagram preview"; ObjectID = "6BW-Nh-RhO"; */
"6BW-Nh-RhO.title" = "Sonagram-Vorschau";

/* Class = "NSTextFieldCell"; title = "Default location (for some suntime calculations)"; ObjectID = "6LP-td-Fva"; */
"6LP-td-Fva.title" = "Standard für Sonnenzeiten";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Redo";

/* Class = "NSTextFieldCell"; title = "Space bar in recordings table"; ObjectID = "6rA-mt-bHt"; */
"6rA-mt-bHt.title" = "Leertaste in Aufnahmetabelle";

/* Class = "NSTextFieldCell"; title = "Color scheme"; ObjectID = "Re3-ua-xJD"; */
"Re3-ua-xJD.title" = "Farbschema";

/* Class = "NSTextFieldCell"; title = "Filter uses logical"; ObjectID = "7bi-Ph-yE0"; */
"7bi-Ph-yE0.title" = "Filter mit logischem";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Show selected recordings in Finder"; ObjectID = "7i0-F4-6ff"; */
"7i0-F4-6ff.ibShadowedToolTip" = "Gewählte Aufnahmen im Finder zeigen";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "7i0-F4-6ff"; */
"7i0-F4-6ff.title" = "Im Finder zeigen";

/* Class = "NSTextFieldCell"; title = "Line separator"; ObjectID = "7tT-ca-Uvn"; */
"7tT-ca-Uvn.title" = "Zeilen-Trenner";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "8mr-sm-Yjd"; */
"8mr-sm-Yjd.title" = "Writing Direction";

/* Class = "NSTextFieldCell"; title = "Wave files"; ObjectID = "9Ag-Km-puX"; */
"9Ag-Km-puX.title" = "Wave-Dateien";

/* Class = "NSTextFieldCell"; title = "Default location for recordings"; ObjectID = "9K7-jV-p42"; */
"9K7-jV-p42.title" = "Standard-Pfad für Aufnahmen";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Add selected recordings"; ObjectID = "9Ly-d2-khd"; */
"9Ly-d2-khd.ibShadowedToolTip" = "Gewählte Aufnahmen hinzufügen";

/* Class = "NSMenuItem"; title = "Add recordings"; ObjectID = "9Ly-d2-khd"; */
"9Ly-d2-khd.title" = "Aufnahmen hinzufügen";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Import batIdent results for selected recordings"; ObjectID = "9Rf-2H-IHT"; */
"9Rf-2H-IHT.ibShadowedToolTip" = "batIdent-Ergebnisse importieren";

/* Class = "NSMenuItem"; title = "Import results"; ObjectID = "9Rf-2H-IHT"; */
"9Rf-2H-IHT.title" = "Ergebnisse importieren";

/* Class = "NSTextFieldCell"; title = "Decimal separator"; ObjectID = "36d-uJ-DGK"; */
"36d-uJ-DGK.title" = "Dezimal-Trenner";

/* Class = "NSButtonCell"; title = "Update flags in open documents"; ObjectID = "FyY-Rs-Bon"; */
"FyY-Rs-Bon.title" = "Session-Status in offenen Dokumenten aktualisieren";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "46P-cB-AYj"; */
"46P-cB-AYj.title" = "Tighten";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Show call parameters of selected recordings"; ObjectID = "46r-cO-9y4"; */
"46r-cO-9y4.ibShadowedToolTip" = "Zeigt die Rufparameter gewählter Aufnahmen";

/* Class = "NSMenuItem"; title = "Call parameters"; ObjectID = "46r-cO-9y4"; */
"46r-cO-9y4.title" = "Rufparameter";

/* Class = "NSTextFieldCell"; title = "Green"; ObjectID = "52Q-xg-TI6"; */
"52Q-xg-TI6.title" = "Grün";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "81Z-ol-6o1"; */
"81Z-ol-6o1.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Fixed minimum call interval"; ObjectID = "84x-0N-jBn"; */
"84x-0N-jBn.title" = "Minimales Rufintervall";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Export data"; ObjectID = "AGE-eh-97n"; */
"AGE-eh-97n.ibShadowedToolTip" = "Daten exportieren";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "AGE-eh-97n"; */
"AGE-eh-97n.title" = "Export";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "threshold setting of the batcorder"; ObjectID = "ALu-Eu-Yp8"; */
"ALu-Eu-Yp8.ibShadowedToolTip" = "Schwellen-Einstellung des batcorder";

/* Class = "NSMenuItem"; title = "\\t"; ObjectID = "ASq-7Z-XFi"; */
"ASq-7Z-XFi.title" = "\\t";

/* Class = "NSMenuItem"; title = "-34 dB (BMU)"; ObjectID = "AUI-mO-hvN"; */
"AUI-mO-hvN.title" = "-34 dB (BMU)";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Hauptmenü";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Import folder structure"; ObjectID = "Adp-va-dxy"; */
"Adp-va-dxy.ibShadowedToolTip" = "Importiere Aufnahmen aus der batcorder Ordnerstruktur";

/* Class = "NSMenuItem"; title = "Folders import"; ObjectID = "Adp-va-dxy"; */
"Adp-va-dxy.title" = "Ordner importieren";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Voreinstellungen";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "BgM-ve-c93"; */
"BgM-ve-c93.title" = "	Left to Right";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Save database as"; ObjectID = "Bw7-FT-i3A"; */
"Bw7-FT-i3A.ibShadowedToolTip" = "Speichere die Datenbank unter anderem Namen";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "Bw7-FT-i3A"; */
"Bw7-FT-i3A.title" = "Speichern als…";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "C4q-3O-YBg"; */
"C4q-3O-YBg.title" = "OtherViews";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Show a tree of all identified species"; ObjectID = "C7V-pC-two"; */
"C7V-pC-two.ibShadowedToolTip" = "Zeigt alle bestimmten Arten als Baum";

/* Class = "NSMenuItem"; title = "Species tree"; ObjectID = "C7V-pC-two"; */
"C7V-pC-two.title" = "Artenbaum";

/* Class = "NSTextFieldCell"; title = "Context color"; ObjectID = "CEg-JR-NIE"; */
"CEg-JR-NIE.title" = "Kontext-Farbe";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Show file browser"; ObjectID = "Cit-bC-qlE"; */
"Cit-bC-qlE.ibShadowedToolTip" = "Datei-Browser zeigen";

/* Class = "NSMenuItem"; title = "Show file browser"; ObjectID = "Cit-bC-qlE"; */
"Cit-bC-qlE.title" = "Datei-Browser zeigen";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Show filelocation in Finder"; ObjectID = "DN2-CK-cVk"; */
"DN2-CK-cVk.ibShadowedToolTip" = "Zeigt die Dateiablage im Finder";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "DN2-CK-cVk"; */
"DN2-CK-cVk.title" = "Im Finder zeigen";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Split single session up based on date"; ObjectID = "DNr-hW-qSQ"; */
"DNr-hW-qSQ.ibShadowedToolTip" = "Teilt eine Session basierend auf den Aufnahmezeiten auf";

/* Class = "NSMenuItem"; title = "Split up session"; ObjectID = "DNr-hW-qSQ"; */
"DNr-hW-qSQ.title" = "Sessions aufteilen";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Close current database"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.ibShadowedToolTip" = "Schliesse aktuelle Datenbank";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Schließen";

/* Class = "NSMenuItem"; title = "Box extension"; ObjectID = "DuX-Zu-enk"; */
"DuX-Zu-enk.title" = "Box-Erweiterung";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Generate a tabular report of activity"; ObjectID = "E1e-au-5Ua"; */
"E1e-au-5Ua.ibShadowedToolTip" = "Erzeugt einen tabellarischen Bericht der Aktivität";

/* Class = "NSMenuItem"; title = "Activity report"; ObjectID = "E1e-au-5Ua"; */
"E1e-au-5Ua.title" = "Aktivitätsbericht";

/* Class = "NSMenuItem"; title = "Environ data"; ObjectID = "ELi-Wr-DSU"; */
"ELi-Wr-DSU.title" = "Umweltdaten";

/* Class = "NSMenuItem"; title = "Wind extension"; ObjectID = "EVY-Bp-eRK"; */
"EVY-Bp-eRK.title" = "WKA-Erweiterung";

/* Class = "NSTextFieldCell"; title = "Red"; ObjectID = "EVm-qz-0fr"; */
"EVm-qz-0fr.title" = "Rot";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Search calls and create measurement files"; ObjectID = "Ege-UC-lgB"; */
"Ege-UC-lgB.ibShadowedToolTip" = "Sucht Rufe und erzeugt Messwert-Dateien";

/* Class = "NSMenuItem"; title = "Find calls"; ObjectID = "Ege-UC-lgB"; */
"Ege-UC-lgB.title" = "Rufe suchen";

/* Class = "NSMenuItem"; title = "Find calls (parallel)"; ObjectID = "KHF-Q7-ibb"; */
"KHF-Q7-ibb.title" = "Rufe suchen (parallel)";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Search calls and create measurement files - running parallel"; ObjectID = "KHF-Q7-ibb"; */
"KHF-Q7-ibb.ibShadowedToolTip" = "Sucht Rufe und erzeugt Messwert-Dateien - parallele Ausführung";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Hilfe";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Show activity over night time"; ObjectID = "F6p-Ob-Xt5"; */
"F6p-Ob-Xt5.ibShadowedToolTip" = "Aktivität im Nachtverlauf";

/* Class = "NSMenuItem"; title = "Night graph"; ObjectID = "F6p-Ob-Xt5"; */
"F6p-Ob-Xt5.title" = "Nächtliche Aktivität";

/* Class = "NSMenuItem"; title = "bcAdmin4 Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "bcAdmin 4 Hilfe";

/* Class = "NSMenuItem"; title = "Let Finder decide"; ObjectID = "FLs-qt-t2z"; */
"FLs-qt-t2z.title" = "Finder entscheidet";

/* Class = "NSMenuItem"; title = "-30 dB"; ObjectID = "FMz-6p-vUt"; */
"FMz-6p-vUt.title" = "-30 dB";

/* Class = "NSTextFieldCell"; title = "Max. frequency"; ObjectID = "FO1-Nx-kaT"; */
"FO1-Nx-kaT.title" = "Max. Frequenz";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "Fal-I4-PZk"; */
"Fal-I4-PZk.title" = "text";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Select coordinates from map"; ObjectID = "FdT-SZ-Ixb"; */
"FdT-SZ-Ixb.ibShadowedToolTip" = "Koordinaten in Karte wählen";

/* Class = "NSMenuItem"; title = "Select in map"; ObjectID = "FdT-SZ-Ixb"; */
"FdT-SZ-Ixb.title" = "In Karte wählen";

/* Class = "NSMenuItem"; title = "User selected app"; ObjectID = "FkF-2D-gtH"; */
"FkF-2D-gtH.title" = "Benutzer-gewähltes Programm";

/* Class = "NSMenuItem"; title = "Jump to xth recording"; ObjectID = "Fy4-VI-Km6"; */
"Fy4-VI-Km6.title" = "Springe zur xten Aufnahme";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "GB9-OM-e27"; */
"GB9-OM-e27.title" = "Fett";

/* Class = "NSButtonCell"; title = "call preview"; ObjectID = "GDn-zB-Oj6"; */
"GDn-zB-Oj6.title" = "Rufvorschau";

/* Class = "NSMenu"; title = "Format"; ObjectID = "GEO-Iw-cKr"; */
"GEO-Iw-cKr.title" = "Format";

/* Class = "NSButtonCell"; title = "frequency bands"; ObjectID = "GGv-2z-xBg"; */
"GGv-2z-xBg.title" = "Frequenzbänder";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "GUa-eO-cwY"; */
"GUa-eO-cwY.title" = "Standard verwenden";

/* Class = "NSTextFieldCell"; title = "Blue"; ObjectID = "Gi2-mZ-BOu"; */
"Gi2-mZ-BOu.title" = "Blau";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "Gi5-1S-RQB"; */
"Gi5-1S-RQB.title" = "Font";

/* Class = "NSMenuItem"; title = "Export KML"; ObjectID = "Gqf-V9-806"; */
"Gqf-V9-806.title" = "KML-Export";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "H1b-Si-o9J"; */
"H1b-Si-o9J.title" = "Writing Direction";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Zeige";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Delete selected recording"; ObjectID = "HcU-4h-XZg"; */
"HcU-4h-XZg.ibShadowedToolTip" = "Gewählte Aufnahmen löschen";

/* Class = "NSMenuItem"; title = "Delete recordings"; ObjectID = "HcU-4h-XZg"; */
"HcU-4h-XZg.title" = "Aufnahmen löschen";

/* Class = "NSMenuItem"; title = "Clean results"; ObjectID = "Jhe-CD-d30"; */
"Jhe-CD-d30.title" = "Ergebnisse löschen";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Clean previous results from selected recordings"; ObjectID = "Jhe-CD-d30"; */
"Jhe-CD-d30.ibShadowedToolTip" = "Lösche Ergebnisse gewählter Aufnahmen";


/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Zeige";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "I0S-gh-46l"; */
"I0S-gh-46l.title" = "Subscript";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Open an existing database"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.ibShadowedToolTip" = "Öffne eine bestehende Datenbank";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Öffnen…";

/* Class = "NSButtonCell"; title = "Clean call data before new analysis"; ObjectID = "Igg-Qu-qGq"; */
"Igg-Qu-qGq.title" = "Ruf-Daten vor Analyse löschen";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "J5U-5w-g23"; */
"J5U-5w-g23.title" = "Justify";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "J7y-lM-qPV"; */
"J7y-lM-qPV.title" = "Keinen verwenden";

/* Class = "NSTextFieldCell"; title = "Filename (marked) and species (audited) are printed in bold if the property is set. Unsure species will be printed in orange. Split/Virtual recordings are shown italic/ligther."; ObjectID = "JLi-HS-KvN"; */
"JLi-HS-KvN.title" = "Dateiname (Markiert) und Arten (Geprüft) werden Fett dargestellt, wenn aktiv. Unsichere Arten werden in Orange dargestellt. Kursiver und leichter text indiziert virtuelle Aufnahmen ohne Datei (zB Split).";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "JQ3-vf-ffu"; */
"JQ3-vf-ffu.title" = "0";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Creates a new session, empty session"; ObjectID = "JRh-Xo-CiI"; */
"JRh-Xo-CiI.ibShadowedToolTip" = "Erstelle eine neue leere Session";

/* Class = "NSMenuItem"; title = "Add session"; ObjectID = "JRh-Xo-CiI"; */
"JRh-Xo-CiI.title" = "Neue Session";

/* Class = "NSMenuItem"; title = "-18 dB"; ObjectID = "JSt-1w-clh"; */
"JSt-1w-clh.title" = "-18 dB";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "KaW-ft-85H"; */
"KaW-ft-85H.title" = "Änderungen verwerfen";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Alle zeigen";

/* Class = "NSTextFieldCell"; title = "= 4%"; ObjectID = "KfP-fZ-Wfo"; */
"KfP-fZ-Wfo.title" = "= 4%";

/* Class = "NSMenuItem"; title = "Orange"; ObjectID = "Kfz-y4-Cvf"; */
"Kfz-y4-Cvf.title" = "Orange";

/* Class = "NSMenu"; title = "Set type"; ObjectID = "L0O-ZS-rFd"; */
"L0O-ZS-rFd.title" = "Setze Typ";

/* Class = "NSBox"; title = "Stereo/Time-delayed settings"; ObjectID = "L6W-og-mLw"; */
"L6W-og-mLw.title" = "Stereo/Zeitgedehnte-Einstellungen";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Alle nach Vorne bringen";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "LVM-kO-fVI"; */
"LVM-kO-fVI.title" = "Paste Ruler";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "Lbh-J2-qVU"; */
"Lbh-J2-qVU.title" = "	Left to Right";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Show activity over the year"; ObjectID = "Luh-je-x8U"; */
"Luh-je-x8U.ibShadowedToolTip" = "Aktivität im Jahresverlauf";

/* Class = "NSMenuItem"; title = "Year graph"; ObjectID = "Luh-je-x8U"; */
"Luh-je-x8U.title" = "Jahresgrafik";

/* Class = "NSMenuItem"; title = "Auto mode"; ObjectID = "LvN-Ac-oCD"; */
"LvN-Ac-oCD.title" = "Auto-Modus";

/* Class = "NSTextFieldCell"; title = "Yellow"; ObjectID = "Mco-B9-Tfi"; */
"Mco-B9-Tfi.title" = "Gelb";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "MkV-Pr-PK5"; */
"MkV-Pr-PK5.title" = "Copy Ruler";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Dienste";

/* Class = "NSTextFieldCell"; title = "time delay factor"; ObjectID = "NkJ-se-hj4"; */
"NkJ-se-hj4.title" = "Zeitdehnungsfaktor";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "Nop-cj-93Q"; */
"Nop-cj-93Q.title" = "Standard";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimieren";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Show frequency distribution over night"; ObjectID = "OZT-9v-Ng8"; */
"OZT-9v-Ng8.ibShadowedToolTip" = "Zeigt die Frequenzverteilung im Nachtverlauf";

/* Class = "NSMenuItem"; title = "Frequency plot"; ObjectID = "OZT-9v-Ng8"; */
"OZT-9v-Ng8.title" = "Frequenzplot";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "OaQ-X3-Vso"; */
"OaQ-X3-Vso.title" = "Baseline";

/* Class = "NSMenuItem"; title = "Hide bcAdmin4"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "bcAdmin 4 ausblenden";

/* Class = "NSMenuItem"; title = "Let Finder decide"; ObjectID = "PCT-5d-0SZ"; */
"PCT-5d-0SZ.title" = "Finder entscheidet";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "Ptp-SP-VEL"; */
"Ptp-SP-VEL.title" = "Bigger";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "Q5e-8K-NDq"; */
"Q5e-8K-NDq.title" = "Show Fonts";

/* Class = "NSToolbarItem"; label = "Display"; ObjectID = "QN9-KF-ZTh"; */
"QN9-KF-ZTh.label" = "Anzeige";

/* Class = "NSToolbarItem"; paletteLabel = "Display"; ObjectID = "QN9-KF-ZTh"; */
"QN9-KF-ZTh.paletteLabel" = "Anzeige";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "QOq-AT-xfZ"; */
"QOq-AT-xfZ.title" = "Voreinstellungen";

/* Class = "NSWindow"; title = "Main window"; ObjectID = "Ezg-PD-KNZ"; */
"Ezg-PD-KNZ.title" = "Hauptfenster";

/* Class = "NSTextFieldCell"; placeholderString = "active after reopening the document"; ObjectID = "QnY-Y1-kgH"; */
"QnY-Y1-kgH.placeholderString" = "aktiv nach erneutem Öffnen des Dokuments";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "RB4-Sm-HuC"; */
"RB4-Sm-HuC.title" = "	Right to Left";

/* Class = "NSMenuItem"; title = "Red"; ObjectID = "RJT-yE-zmE"; */
"RJT-yE-zmE.title" = "Rot";

/* Class = "NSBox"; title = "CSV export options"; ObjectID = "RLh-Me-0aL"; */
"RLh-Me-0aL.title" = "CSV-Export Optionen";

/* Class = "NSMenuItem"; title = "Mapping"; ObjectID = "Rg9-LV-MLE"; */
"Rg9-LV-MLE.title" = "Karten";

/* Class = "NSMenuItem"; title = "Blue"; ObjectID = "Rml-aB-JsG"; */
"Rml-aB-JsG.title" = "Blau";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Set session status"; ObjectID = "Roc-hh-4qV"; */
"Roc-hh-4qV.ibShadowedToolTip" = "Status der Session setzen";

/* Class = "NSMenuItem"; title = "Set status"; ObjectID = "Roc-hh-4qV"; */
"Roc-hh-4qV.title" = "Status setzen";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "Rqc-34-cIF"; */
"Rqc-34-cIF.title" = "Superscript";

/* Class = "NSTextFieldCell"; title = "Default sort order of locations"; ObjectID = "RtX-fV-4fC"; */
"RtX-fV-4fC.title" = "Sortierung für Standorte";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Alle wählen";

/* Class = "NSMenu"; title = "Mapping"; ObjectID = "SDd-OB-uPQ"; */
"SDd-OB-uPQ.title" = "Kartendienste";

/* Class = "NSTextFieldCell"; placeholderString = "no editor choosen"; ObjectID = "SPD-dI-1fN"; */
"SPD-dI-1fN.placeholderString" = "kein Editor gewählt";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Set type of session"; ObjectID = "ShZ-eV-pdl"; */
"ShZ-eV-pdl.ibShadowedToolTip" = "Typ der Session setzen";

/* Class = "NSMenuItem"; title = "Set type"; ObjectID = "ShZ-eV-pdl"; */
"ShZ-eV-pdl.title" = "Typ setzen";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Open selected recordings via the Finder"; ObjectID = "Sr2-9a-Qaq"; */
"Sr2-9a-Qaq.ibShadowedToolTip" = "Die Aufnahmen über den Finder öffnen";

/* Class = "NSMenuItem"; title = "Open with Finder"; ObjectID = "Sr2-9a-Qaq"; */
"Sr2-9a-Qaq.title" = "Mit Finder öffnen";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Duplicate selected sessions and copy their recordings"; ObjectID = "TFk-nI-skG"; */
"TFk-nI-skG.ibShadowedToolTip" = "Dupliziere Aufnahmen und Sessions";

/* Class = "NSMenuItem"; title = "Duplicate with recordings"; ObjectID = "TFk-nI-skG"; */
"TFk-nI-skG.title" = "Mit Aufnahmen duplizieren";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Compares sets of sessions and merges their recordings into new sessions"; ObjectID = "VfF-e0-SbY"; */
"VfF-e0-SbY.ibShadowedToolTip" = "Vergleicht Sessions der selben Nacht und erzeugt eine neue Session mit Aufnahmen ohne Duplikate";

/* Class = "NSMenuItem"; title = "Combine sessions"; ObjectID = "VfF-e0-SbY"; */
"VfF-e0-SbY.title" = "Sessions kombinieren";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Fenster";

/* Class = "NSMenuItem"; title = "."; ObjectID = "TkO-e2-xt6"; */
"TkO-e2-xt6.title" = ".";

/* Class = "NSMenuItem"; title = "Country, City, Location"; ObjectID = "Ttw-z1-rrd"; */
"Ttw-z1-rrd.title" = "Land, Stadt, Standort";

/* Class = "NSTextFieldCell"; placeholderString = "no editor choosen"; ObjectID = "UKH-Si-pOg"; */
"UKH-Si-pOg.placeholderString" = "kein Editor gewählt";

/* Class = "NSMenu"; title = "Sessions"; ObjectID = "Uml-dJ-kD9"; */
"Uml-dJ-kD9.title" = "Sessions";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "UuZ-EB-ILn"; */
"UuZ-EB-ILn.label" = "Allgemein";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "UuZ-EB-ILn"; */
"UuZ-EB-ILn.paletteLabel" = "Allgemein";

/* Class = "NSMenuItem"; title = "Session Copy & Paste"; ObjectID = "V1G-wO-64p"; */
"V1G-wO-64p.title" = "Sessions Copy&Paste";

/* Class = "NSMenuItem"; title = "\\n"; ObjectID = "V3G-y9-A2K"; */
"V3G-y9-A2K.title" = "\\n";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Delete the selected sessions"; ObjectID = "V4q-mk-BoU"; */
"V4q-mk-BoU.ibShadowedToolTip" = "Löscht die gewählten Sessions";

/* Class = "NSMenuItem"; title = "Remove session"; ObjectID = "V4q-mk-BoU"; */
"V4q-mk-BoU.title" = "Session löschen";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "VIY-Ag-zcb"; */
"VIY-Ag-zcb.title" = "Center";

/* Class = "NSToolbarItem"; label = "Export"; ObjectID = "VIs-wP-qzI"; */
"VIs-wP-qzI.label" = "Eportieren";

/* Class = "NSToolbarItem"; paletteLabel = "Export"; ObjectID = "VIs-wP-qzI"; */
"VIs-wP-qzI.paletteLabel" = "Exportieren";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Plot session recordings and environmental data"; ObjectID = "Ven-6N-XdU"; */
"Ven-6N-XdU.ibShadowedToolTip" = "Plotted Umweltdaten für Sessions";

/* Class = "NSMenuItem"; title = "Plot environmental data"; ObjectID = "Ven-6N-XdU"; */
"Ven-6N-XdU.title" = "Umweltdaten plotten";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Sets start and stop times for all selected sessions"; ObjectID = "VuB-A5-fKR"; */
"VuB-A5-fKR.ibShadowedToolTip" = "Start- und Stoppzeiten der gewählten Sessions anpassen";

/* Class = "NSMenuItem"; title = "Set start and stop"; ObjectID = "Ven-6N-XdU"; */
"VuB-A5-fKR.title" = "Start und Stoppzeit ändern";

/* Class = "NSMenuItem"; title = "Recording list"; ObjectID = "Vhq-yJ-hc4"; */
"Vhq-yJ-hc4.title" = "Merkliste";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "Vjx-xi-njq"; */
"Vjx-xi-njq.title" = "Italic";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Bearbeiten";

/* Class = "NSTextFieldCell"; title = "Frequency bands"; ObjectID = "WQc-Xf-ygk"; */
"WQc-Xf-ygk.title" = "Frequenzbänder";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "WRG-CD-K1S"; */
"WRG-CD-K1S.title" = "Underline";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Create a new databse"; ObjectID = "Was-JA-tGl"; */
"Was-JA-tGl.ibShadowedToolTip" = "Neue Datenbank erzeugen";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "Was-JA-tGl"; */
"Was-JA-tGl.title" = "Neu";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Show identification probability distribution over night"; ObjectID = "Whr-t5-bCk"; */
"Whr-t5-bCk.ibShadowedToolTip" = "Zeigt die Verteilung der Bestimmungswahrscheinlichkeiten";

/* Class = "NSMenuItem"; title = "Probability plot"; ObjectID = "Whr-t5-bCk"; */
"Whr-t5-bCk.title" = "Wahrscheinlichkeit-Plot";

/* Class = "NSTextFieldCell"; title = "Quality"; ObjectID = "XhO-y9-x83"; */
"XhO-y9-x83.title" = "Quality";

/* Class = "NSMenuItem"; title = "Map"; ObjectID = "XlP-Nc-v57"; */
"XlP-Nc-v57.title" = "Karte";

/* Class = "NSMenuItem"; title = "User selected app"; ObjectID = "Xw5-KO-Sb1"; */
"Xw5-KO-Sb1.title" = "Benutzer-gewähltes Programm";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "YB9-Ia-a9j"; */
"YB9-Ia-a9j.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "YGs-j5-SAR"; */
"YGs-j5-SAR.title" = "	Default";

/* Class = "NSTextFieldCell"; title = "Raw files"; ObjectID = "YOM-BP-aHg"; */
"YOM-BP-aHg.title" = "RAW-Dateien";

/* Class = "NSMenu"; title = "Set status"; ObjectID = "YZW-RE-xod"; */
"YZW-RE-xod.title" = "Status setzen";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "ZM1-6Q-yy1"; */
"ZM1-6Q-yy1.title" = "Align Left";

/* Class = "NSMenuItem"; title = "City, Location, Country"; ObjectID = "ZhG-JH-zMa"; */
"ZhG-JH-zMa.title" = "Stadt, Standort, Land";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "ZvO-Gk-QUH"; */
"ZvO-Gk-QUH.title" = "Absatz";

/* Class = "NSButtonCell"; title = "Adaptive call intervals with factor"; ObjectID = "aCU-Ck-i19"; */
"aCU-Ck-i19.title" = "Adaptive Rufintervalle mit Faktor";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "Drucken...";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Fenster";

/* Class = "NSMenu"; title = "Font"; ObjectID = "aXa-aM-Jaq"; */
"aXa-aM-Jaq.title" = "Schrift";

/* Class = "NSTextFieldCell"; title = "Field separator"; ObjectID = "aYL-D7-l1H"; */
"aYL-D7-l1H.title" = "Feldtrenner";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "agt-UL-0e3"; */
"agt-UL-0e3.title" = "Standard verwenden";

/* Class = "NSTextFieldCell"; title = "Latitude / Longitude"; ObjectID = "bE4-Te-7uh"; */
"bE4-Te-7uh.title" = "Latitude / Longitude";

/* Class = "NSTextFieldCell"; title = "Orange"; ObjectID = "bHh-Va-mYg"; */
"bHh-Va-mYg.title" = "Orange";

/* Class = "NSBox"; title = "Copy and Paste - csv representation presets"; ObjectID = "bYV-NE-5mn"; */
"bYV-NE-5mn.title" = "Copy&Paste CSV-Voreinstellungen";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "bgn-CT-cEk"; */
"bgn-CT-cEk.title" = "Farben zeigen";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Datei";

/* Class = "NSMenuItem"; title = "Deactivated"; ObjectID = "c0z-n5-cxd"; */
"c0z-n5-cxd.title" = "Deaktiviert";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "cDB-IK-hbR"; */
"cDB-IK-hbR.title" = "Keinen verwenden";

/* Class = "NSMenuItem"; title = "-36 dB"; ObjectID = "cJf-ut-E7A"; */
"cJf-ut-E7A.title" = "-36 dB";

/* Class = "NSMenuItem"; title = "Location, City, Country"; ObjectID = "cKQ-tF-qc9"; */
"cKQ-tF-qc9.title" = "Standort, Stadt, Land";

/* Class = "NSMenuItem"; title = "License..."; ObjectID = "cLh-RI-QJV"; */
"cLh-RI-QJV.title" = "Lizenz...";

/* Class = "NSMenuItem"; title = "Recordings"; ObjectID = "ceJ-tO-hhm"; */
"ceJ-tO-hhm.title" = "Aufnahmen";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "cqv-fj-IhA"; */
"cqv-fj-IhA.title" = "Auswahl";

/* Class = "NSMenu"; title = "Text"; ObjectID = "d9c-me-L2H"; */
"d9c-me-L2H.title" = "Text";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Datei";

/* Class = "NSTextFieldCell"; title = "Grey"; ObjectID = "dPp-2G-IOi"; */
"dPp-2G-IOi.title" = "Grau";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Rückgängig";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Export selected recordings as wave files"; ObjectID = "dXn-gY-a59"; */
"dXn-gY-a59.ibShadowedToolTip" = "Exportiert die gewählten Aufnahmen als WAVE";

/* Class = "NSMenuItem"; title = "Export as wave"; ObjectID = "dXn-gY-a59"; */
"dXn-gY-a59.title" = "Als WAVE exportieren";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Import from batcorder logfile"; ObjectID = "e0I-VS-Evr"; */
"e0I-VS-Evr.ibShadowedToolTip" = "Import per batcorder Logfile";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Batlogger import"; ObjectID = "lHr-kv-vV1"; */
"lHr-kv-vV1.ibShadowedToolTip" = "Batlogger-Import";

/* Class = "NSMenuItem"; title = "Export as wave"; ObjectID = "lHr-kv-vV1"; */
"lHr-kv-vV1.title" = "Batlogger-Import";

/* Class = "NSMenuItem"; title = "Logfile import"; ObjectID = "e0I-VS-Evr"; */
"e0I-VS-Evr.title" = "Logfile-Import";

/* Class = "NSTextFieldCell"; title = "Comment"; ObjectID = "ePx-xv-uxp"; */
"ePx-xv-uxp.title" = "Kommentar";

/* Class = "NSMenuItem"; title = "\\n\\r"; ObjectID = "eSf-Xh-Sjk"; */
"eSf-Xh-Sjk.title" = "\\n\\r";

/* Class = "NSMenuItem"; title = "Shared taxa"; ObjectID = "eVt-uB-rTm"; */
"eVt-uB-rTm.title" = "Geteilte Artenliste";

/* Class = "NSMenuItem"; title = "Browse through recordings"; ObjectID = "enh-dC-MJz"; */
"enh-dC-MJz.title" = "Durch Aufnahmen blättern";

/* Class = "NSTextFieldCell"; title = "Delay for automatic browsing"; ObjectID = "fNm-9Z-BiP"; */
"fNm-9Z-BiP.title" = "Verzögerung beim automatischen Blättern";

/* Class = "NSTextFieldCell"; title = "Purple"; ObjectID = "fRw-xH-TUV"; */
"fRw-xH-TUV.title" = "Lila";

/* Class = "NSMenu"; title = "Export"; ObjectID = "fao-mi-qus"; */
"fao-mi-qus.title" = "Export";

/* Class = "NSBox"; title = "Open with"; ObjectID = "g6U-Kj-wKJ"; */
"g6U-Kj-wKJ.title" = "Öffnen mit";

/* Class = "NSMenuItem"; title = ", (!)"; ObjectID = "gRB-W8-AAd"; */
"gRB-W8-AAd.title" = ", (!)";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Einfügen";

/* Class = "NSMenu"; title = "Analyses"; ObjectID = "gcM-rx-8ZZ"; */
"gcM-rx-8ZZ.title" = "Analysen";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Adjust the recording times by an offset"; ObjectID = "gg5-LZ-enH"; */
"gg5-LZ-enH.ibShadowedToolTip" = "Aufnahme-Zeiten anpassen";

/* Class = "NSMenuItem"; title = "Adjust times"; ObjectID = "gg5-LZ-enH"; */
"gg5-LZ-enH.title" = "Zeiten anpassen";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Create a new session from the selected recordings"; ObjectID = "h02-0i-nDM"; */
"h02-0i-nDM.ibShadowedToolTip" = "Erstelle eine neue Session basierend auf der Auswahl von Aufnahmen";

/* Class = "NSMenuItem"; title = "Session from selection"; ObjectID = "h02-0i-nDM"; */
"h02-0i-nDM.title" = "Session aus Auswahl";

/* Class = "NSTextFieldCell"; title = "x call length"; ObjectID = "h6j-za-Onx"; */
"h6j-za-Onx.title" = "x Ruflänge";

/* Class = "NSMenuItem"; title = "Green"; ObjectID = "hEb-5r-WQ7"; */
"hEb-5r-WQ7.title" = "Grün";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "hSc-Ao-6yV"; */
"hSc-Ao-6yV.title" = "Left";

/* Class = "NSMenuItem"; title = "-66 dB"; ObjectID = "hSs-EO-AJT"; */
"hSs-EO-AJT.title" = "-66 dB";

/* Class = "NSMenuItem"; title = ","; ObjectID = "hWm-Zi-NUu"; */
"hWm-Zi-NUu.title" = ",";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Evaluate TSL measurements from files"; ObjectID = "hbY-YA-58U"; */
"hbY-YA-58U.ibShadowedToolTip" = "Wertet die TSL-Messsignale aus, wenn vorhanden";

/* Class = "NSMenuItem"; title = "TSL evaluation"; ObjectID = "hbY-YA-58U"; */
"hbY-YA-58U.title" = "TSL-Auswertung";

/* Class = "NSMenuItem"; title = "Locations"; ObjectID = "hha-6f-awR"; */
"hha-6f-awR.title" = "Standorte";

/* Class = "NSMenuItem"; title = "Locations"; ObjectID = "3oA-LT-lR2"; */
"3oA-LT-lR2.title" = "Standorte";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Call batIdent with selected recordings"; ObjectID = "hkd-Lq-Z4N"; */
"hkd-Lq-Z4N.ibShadowedToolTip" = "batIdent zur Artindentifizierung ausführen";

/* Class = "NSMenuItem"; title = "Identify species"; ObjectID = "hkd-Lq-Z4N"; */
"hkd-Lq-Z4N.title" = "Arten identifizieren";

/* Class = "NSMenuItem"; title = ";"; ObjectID = "hyN-mB-Z1e"; */
"hyN-mB-Z1e.title" = ";";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Services";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "i1d-Er-qST"; */
"i1d-Er-qST.title" = "Smaller";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "ijk-EB-dga"; */
"ijk-EB-dga.title" = "Baseline";

/* Class = "NSBox"; title = "Recordings table"; ObjectID = "ioL-Gk-GpE"; */
"ioL-Gk-GpE.title" = "Aufnahmetabelle";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "jBQ-r6-VK2"; */
"jBQ-r6-VK2.title" = "Kern";

/* Class = "NSButtonCell"; title = "indicate marked, audited and otherwise tagged recordings"; ObjectID = "jDa-hb-txp"; */
"jDa-hb-txp.title" = "hebe markierte, geprüfte und ähnliche Aufnahmen hervor";

/* Class = "NSMenuItem"; title = "Select next time context"; ObjectID = "jES-45-xKD"; */
"jES-45-xKD.title" = "Nächster zeitlicher Block";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "jFq-tB-4Kx"; */
"jFq-tB-4Kx.title" = "	Right to Left";

/* Class = "NSMenuItem"; title = "Analyses"; ObjectID = "jMI-q5-yQV"; */
"jMI-q5-yQV.title" = "Analysen";

/* Class = "NSMenuItem"; title = "Next unsure identification"; ObjectID = "jYv-GX-UEv"; */
"jYv-GX-UEv.title" = "Nächste unsichere Bestimmung";

/* Class = "NSMenuItem"; title = "Logfile import"; ObjectID = "jsr-0f-cPQ"; */
"jsr-0f-cPQ.title" = "Logfile-Import";

/* Class = "NSMenuItem"; title = "\\r"; ObjectID = "jug-qP-thR"; */
"jug-qP-thR.title" = "\\r";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "jxT-CU-nIS"; */
"jxT-CU-nIS.title" = "Format";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "kIP-vf-haE"; */
"kIP-vf-haE.title" = "Show Sidebar";

/* Class = "NSButtonCell"; title = "Automatically import results when adding recordings"; ObjectID = "kxb-Oi-jbD"; */
"kxb-Oi-jbD.title" = "Auto. Ergebnisimport beim Hinzufügen von Aufnahmen";

/* Class = "NSMenuItem"; title = "2 tasks"; ObjectID = "h1F-OE-gI4"; */
"h1F-OE-gI4.title" = "2 Prozesse";

/* Class = "NSMenuItem"; title = "2 tasks"; ObjectID = "h1F-OE-gI4"; */
"Jgf-Ux-JIF.title" = "3 Prozesse";

/* Class = "NSMenuItem"; title = "2 tasks"; ObjectID = "h1F-OE-gI4"; */
"c50-2Y-7c8.title" = "4 Prozesse";

/* Class = "NSMenuItem"; title = "2 tasks"; ObjectID = "h1F-OE-gI4"; */
"WKW-oS-ZbH.title" = "5 Prozesse";

/* Class = "NSMenuItem"; title = "2 tasks"; ObjectID = "h1F-OE-gI4"; */
"gjy-YJ-LSH.title" = "6 Prozesse";

/* Class = "NSMenuItem"; title = "2 tasks"; ObjectID = "h1F-OE-gI4"; */
"zn7-z8-Qex.title" = "7 Prozesse";

/* Class = "NSMenuItem"; title = "2 tasks"; ObjectID = "h1F-OE-gI4"; */
"Ueu-gI-I0c.title" = "8 Prozesse";

"uoa-Hq-sJa.title" = "10 Prozesse";

"veo-pU-1kq.title" = "12 Prozesse";

"BMG-rK-og9.title" = "14 Prozesse";

"6cv-VF-QcJ.title" = "16 Prozesse";

/* Class = "NSButtonCell"; title = "Always use parallel call finder"; ObjectID = "tNy-DU-5Af"; */
"tNy-DU-5Af.title" = "Immer parallele Rufsuche";

/* Class = "NSTextFieldCell"; title = "Free time base"; ObjectID = "lPP-XT-NnY"; */
"lPP-XT-NnY.title" = "Freie Zeitbasis";

/* Class = "NSMenuItem"; title = "Sessions"; ObjectID = "ljI-yh-ZOF"; */
"ljI-yh-ZOF.title" = "Sessions";

/* Class = "NSMenu"; title = "Recordings"; ObjectID = "m0F-Gh-WT3"; */
"m0F-Gh-WT3.title" = "Aufnahmen";

/* Class = "NSMenuItem"; title = "or"; ObjectID = "mBY-3K-URl"; */
"mBY-3K-URl.title" = "oder";

/* Class = "NSMenuItem"; title = "-27 dB"; ObjectID = "mdn-IM-kRP"; */
"mdn-IM-kRP.title" = "-27 dB";

/* Class = "NSMenuItem"; title = "-60 dB"; ObjectID = "mim-c6-boi"; */
"mim-c6-boi.title" = "-60 dB";

/* Class = "NSMenuItem"; title = "Lines"; ObjectID = "nMc-Cf-0tL"; */
"nMc-Cf-0tL.title" = "Linien";

/* Class = "NSTextFieldCell"; title = "250 kHz"; ObjectID = "nUK-9b-Kbv"; */
"nUK-9b-Kbv.title" = "250 kHz";

/* Class = "NSMenuItem"; title = "Grey"; ObjectID = "o6Z-6j-0gn"; */
"o6Z-6j-0gn.title" = "Grau";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "o6e-r0-MWq"; */
"o6e-r0-MWq.title" = "Ligaturen";

/* Class = "NSMenuItem"; title = "Find feeding buzzes"; ObjectID = "oEb-Fe-hYq"; */
"hbk-5w-TXw.title" = "Suche Jagdrufe";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "oas-Oc-fiZ"; */
"oas-Oc-fiZ.title" = "Zuletzt geöffnet";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "ogc-rX-tC1"; */
"ogc-rX-tC1.title" = "Loosen";

/* Class = "NSToolbarItem"; label = "Call finder"; ObjectID = "ojm-TX-1G3"; */
"ojm-TX-1G3.label" = "Rufsuche";

/* Class = "NSToolbarItem"; paletteLabel = "Call finder"; ObjectID = "ojm-TX-1G3"; */
"ojm-TX-1G3.paletteLabel" = "Rufsuche";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Show coordinates in map"; ObjectID = "oxQ-1k-hXS"; */
"oxQ-1k-hXS.ibShadowedToolTip" = "Koordinaten in Karte zeigen";

/* Class = "NSMenuItem"; title = "Show in map"; ObjectID = "oxQ-1k-hXS"; */
"oxQ-1k-hXS.title" = "In Karte zeigen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "pA6-gd-wK8"; */
"pA6-gd-wK8.title" = "Abbruch";

/* Class = "NSMenuItem"; title = "Recording Copy & Paste"; ObjectID = "pLP-gk-u87"; */
"pLP-gk-u87.title" = "Aufnahmen Copy&Paste";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Löschen";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Create a PDF report for selected data"; ObjectID = "psW-zX-AVl"; */
"psW-zX-AVl.ibShadowedToolTip" = "Einen PDF-Bericht basierend auf der Auswahl";

/* Class = "NSMenuItem"; title = "PDF Report"; ObjectID = "psW-zX-AVl"; */
"psW-zX-AVl.title" = "PDF-Bericht";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Export selected data to csv"; ObjectID = "pts-0N-MuE"; */
"pts-0N-MuE.ibShadowedToolTip" = "Gewählte Daten nach CSV exportieren";

/* Class = "NSMenuItem"; title = "Selected data as CSV"; ObjectID = "pts-0N-MuE"; */
"pts-0N-MuE.title" = "Export gewählter Daten als CSV";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Save database"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.ibShadowedToolTip" = "Datenbank speichern";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Speichern...";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "Page Setup…";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "qmT-vY-7rv"; */
"qmT-vY-7rv.title" = "Sekunden";

/* Class = "NSMenuItem"; title = "Choose ..."; ObjectID = "r23-fl-hke"; */
"r23-fl-hke.title" = "Wählen...";

/* Class = "NSMenuItem"; title = "Yellow"; ObjectID = "rsT-LL-5Q7"; */
"rsT-LL-5Q7.title" = "Gelb";

/* Class = "NSTextFieldCell"; title = "Session Copy & Paste"; ObjectID = "s4f-iP-i2R"; */
"s4f-iP-i2R.title" = "Session Copy&Paste";

/* Class = "NSMenuItem"; title = "\""; ObjectID = "sAI-Kr-P1V"; */
"sAI-Kr-P1V.title" = "\"";

/* Class = "NSMenuItem"; title = "and"; ObjectID = "sUP-gy-59R"; */
"sUP-gy-59R.title" = "und";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "snW-S8-Cw5"; */
"snW-S8-Cw5.title" = "Toolbar zeigen";

/* Class = "NSButtonCell"; title = "mark files if multiple recordings are selected"; ObjectID = "sxc-1m-WdG"; */
"sxc-1m-WdG.title" = "Dateiengrenzen falls mehrere Selektiert";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Show a list of all identified species"; ObjectID = "t4s-pK-Pnc"; */
"t4s-pK-Pnc.ibShadowedToolTip" = "Zeigt eine Liste der identifizierten Arten";

/* Class = "NSMenuItem"; title = "Species list"; ObjectID = "t4s-pK-Pnc"; */
"t4s-pK-Pnc.title" = "Artenliste";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Correlate activity with environmental paramters"; ObjectID = "tFb-Wl-R7n"; */
"tFb-Wl-R7n.ibShadowedToolTip" = "Korreliere Aktivität mit Umweltdaten";

/* Class = "NSMenuItem"; title = "Environ correlator"; ObjectID = "tFb-Wl-R7n"; */
"tFb-Wl-R7n.title" = "Umweltdaten-Korrelator";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Recently opened databases"; ObjectID = "tXI-mr-wws"; */
"tXI-mr-wws.ibShadowedToolTip" = "Zuletzt geöffnete Datenbanken";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "tXI-mr-wws"; */
"tXI-mr-wws.title" = "Zuletzt geöffnet";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "tlD-Oa-oAM"; */
"tlD-Oa-oAM.title" = "Kern";

/* Class = "NSMenuItem"; title = "Timer mode"; ObjectID = "uPx-xZ-P8e"; */
"uPx-xZ-P8e.title" = "Timer-Modus";

/* Class = "NSMenu"; title = "bcAdmin4"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "bcAdmin 4";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Ausschneiden";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "vAV-IS-nUd"; */
"vAV-IS-nUd.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "vKC-jM-MkH"; */
"vKC-jM-MkH.title" = "Paste Style";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "vLm-3I-IUL"; */
"vLm-3I-IUL.title" = "Show Ruler";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "vNY-rz-j42"; */
"vNY-rz-j42.title" = "Menü löschen";

/* Class = "NSButtonCell"; title = "searches are hiding"; ObjectID = "vO3-BY-LDb"; */
"vO3-BY-LDb.title" = "Suchen versteckt Einträge";

/* Class = "NSMenuItem"; title = "-24 dB"; ObjectID = "vXx-Le-D8d"; */
"vXx-Le-D8d.title" = "-24 dB";

/* Class = "NSTextFieldCell"; title = "Preferred channel for Stereo files"; ObjectID = "vaB-tS-jzG"; */
"vaB-tS-jzG.title" = "Bevorzugter Stereo-Kanal";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Duplicate selected sessions"; ObjectID = "vlR-W4-VH2"; */
"vlR-W4-VH2.ibShadowedToolTip" = "Gewählte Session duplizieren";

/* Class = "NSMenuItem"; title = "Duplicate session"; ObjectID = "vlR-W4-VH2"; */
"vlR-W4-VH2.title" = "Session duplizieren";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "w0m-vy-SC9"; */
"w0m-vy-SC9.title" = "Ligatures";

/* Class = "NSTextFieldCell"; title = "Jump to every xth recording"; ObjectID = "w2K-JM-hW8"; */
"w2K-JM-hW8.title" = "Zur x-ten Aufnahme springen";

/* Class = "NSMenuItem"; title = "'"; ObjectID = "wBY-Gp-XHk"; */
"wBY-Gp-XHk.title" = "'";

/* Class = "NSTextFieldCell"; title = "ms"; ObjectID = "wN3-TY-Ag1"; */
"wN3-TY-Ag1.title" = "ms";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "wb2-vD-lq4"; */
"wb2-vD-lq4.title" = "Align Right";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Kopieren";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Batch replace species entry for selected recordings"; ObjectID = "xAy-40-QKn"; */
"xAy-40-QKn.ibShadowedToolTip" = "Ändere Arten der gewählten Aufnahmen";

/* Class = "NSMenuItem"; title = "Batch replace species"; ObjectID = "xAy-40-QKn"; */
"xAy-40-QKn.title" = "Mehrfachänderung von Arten";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "xQD-1f-W4t"; */
"xQD-1f-W4t.title" = "Alle verwenden";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "xVC-H8-fjd"; */
"xVC-H8-fjd.title" = "Sek.";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "xff-DF-sjo"; */
"xff-DF-sjo.title" = "Rechts";

/* Class = "NSMenuItem"; title = "Taxa"; ObjectID = "xsG-Ak-L8d"; */
"xsG-Ak-L8d.title" = "Arten";

/* Class = "NSTextFieldCell"; title = "0.5"; ObjectID = "y3c-HS-jl1"; */
"y3c-HS-jl1.title" = "0.5";

/* Class = "NSTextFieldCell"; title = "= 4%"; ObjectID = "y7v-Fj-EEZ"; */
"y7v-Fj-EEZ.title" = "= 4%";

/* Class = "NSMenuItem"; title = "-42 dB"; ObjectID = "yku-OK-ahi"; */
"yku-OK-ahi.title" = "-42 dB";

/* Class = "NSTextFieldCell"; title = "Threshold"; ObjectID = "ypq-EY-aCH"; */
"ypq-EY-aCH.title" = "Schwelle";

/* Class = "NSToolbarItem"; label = "Keys"; ObjectID = "z6z-a5-9oY"; */
"z6z-a5-9oY.label" = "Tasten";

/* Class = "NSToolbarItem"; paletteLabel = "Keys"; ObjectID = "z6z-a5-9oY"; */
"z6z-a5-9oY.paletteLabel" = "Tasten";

/* Class = "NSTextFieldCell"; title = "Free time base for activity reports"; ObjectID = "z9N-Ua-LDG"; */
"z9N-Ua-LDG.title" = "Freie Zeitwahl für Aktivitätsbericht";

/* Class = "NSTextFieldCell"; title = "Recording Copy & Paste"; ObjectID = "zAv-Pd-QKh"; */
"zAv-Pd-QKh.title" = "Aufnahme Copy&Paste";

/* Class = "NSTextField"; ibShadowedToolTip = "quality setting of the batcorder"; ObjectID = "zIj-hg-wFm"; */
"zIj-hg-wFm.ibShadowedToolTip" = "Quality-Einstellung des batcorder";

/* Class = "NSBox"; title = "Main window call and sonagram preview"; ObjectID = "zsv-hP-PHD"; */
"zsv-hP-PHD.title" = "Hauptfenster Ruf- und Sonagramm-Vorschau";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Copy selected recordings to a new destination"; ObjectID = "zwA-aM-yrN"; */
"zwA-aM-yrN.ibShadowedToolTip" = "Gewählte Aufnahmen an andere Stelle kopieren";

/* Class = "NSMenuItem"; title = "Copy files"; ObjectID = "zwA-aM-yrN"; */
"zwA-aM-yrN.title" = "Dateien kopieren";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Compares sets of sessions based on recording timestamps and finds common recordings or such that are unique to a single session"; ObjectID = "zz0-FD-xVS"; */
"zz0-FD-xVS.ibShadowedToolTip" = "Vergleiche die Aufnahmen von Sessions und finde Aufnahmen im selben Zeitfenster";

/* Class = "NSMenuItem"; title = "Copy files"; ObjectID = "zz0-FD-xVS"; */
"zz0-FD-xVS.title" = "Sessions vergleichen";

/* Class = "NSMenuItem"; title = "Create backup"; ObjectID = "pCb-AC-xN7"; */
"pCb-AC-xN7.title" = "Backup erstellen";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Creates a backup of the database"; ObjectID = "pCb-AC-xN7"; */
"pCb-AC-xN7.yrN.ibShadowedToolTip" = "Speichert ein Backup der aktuellen Datenbank";

/* Class = "NSButtonCell"; title = "use shift instead of cmd for species quickkeys"; ObjectID = "yLS-P6-LDu"; */
"yLS-P6-LDu.title" = "shift anstelle cmd für schnelle Artzuweisung";

/* Class = "NSMenuItem"; title = "Show backups"; ObjectID = "eTz-qt-OHD"; */
"eTz-qt-OHD.title" = "Backups zeigen";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Shows the folder with backups"; ObjectID = "eTz-qt-OHD"; */
"eTz-qt-OHD.yrN.ibShadowedToolTip" = "Zeigt den Backupordner im Finder";

/* Class = "NSMenuItem"; title = "Cleanup backups"; ObjectID = "4uQ-d9-LPw"; */
"4uQ-d9-LPw.title" = "Backups aufräumen";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Shows the folder with backups"; ObjectID = "4uQ-d9-LPw"; */
"4uQ-d9-LPw.yrN.ibShadowedToolTip" = "Löscht über ein Jahr alte Backups";

/* Class = "NSMenuItem"; title = "Check for updates"; ObjectID = "1eY-gs-aBZ"; */
"1eY-gs-aBZ.title" = "Updates suchen";

/* Class = "NSMenuItem"; title = "Select call parameters"; ObjectID = "eca-I6-ona"; */
"eca-I6-ona.title" = "Auswahl nach Rufparametern";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Shows the folder with backups"; ObjectID = "eca-I6-ona"; */
"eca-I6-ona.yrN.ibShadowedToolTip" = "Wählt Aufnahmen basierend auf Rufparametern aus";

/* Class = "NSMenuItem"; title = "Delete sound files"; ObjectID = "JNf-jX-laC"; */
"JNf-jX-laC.title" = "Aufnahmedateien löschen";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Shows the folder with backups"; ObjectID = "JNf-jX-laC"; */
"JNf-jX-laC.yrN.ibShadowedToolTip" = "Löscht die Aufnahmedateien der gewählten Aufnahmen";

/* Class = "NSMenuItem"; title = "Update caches"; ObjectID = "5Nd-Nq-kDj"; */
"5Nd-Nq-kDj.title" = "Caches aktualisieren";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Shows the folder with backups"; ObjectID = "5Nd-Nq-kDj"; */
"5Nd-Nq-kDj.yrN.ibShadowedToolTip" = "Aktualisiert die Arteinträge für die Anzeige in der Aufnahmetabelle";

/* Class = "NSButtonCell"; title = "show probabilities with species"; ObjectID = "vO3-BY-LDb"; */
"bZr-bP-EcG.title" = "Zeige Wahrscheinlichkeiten mit Arten";

/* Class = "NSTextFieldCell"; title = "Shows probabilities with species names in recording table. The setting is valid for all newly imported results."; ObjectID = "KbD-Ob-waC"; */
"KbD-Ob-waC.title" = "Zeigt die Bestimmungswahrscheinlichkeiten bei den Arteinträgen. Die Einstellung ist gültig für alle neu importierten Ergebnisse.";

/* Class = "NSButtonCell"; title = "ask if too many calls for display"; ObjectID = "KP5-28-1Eu"; */
"KP5-28-1Eu.title" = "Frage nach Anzeige bei vielen Rufen";

/* Class = "NSMenuItem"; title = "Red/Green"; ObjectID = "fvS-9B-Kd5"; */
"fvS-9B-Kd5.title" = "Rot/Grün";

/* Class = "NSMenuItem"; title = "Blue/Green"; ObjectID = "VNA-vz-J8p"; */
"VNA-vz-J8p.title" = "Blau/Grün";

/* Class = "NSMenuItem"; title = "Blue/Red"; ObjectID = "1Pk-We-evO"; */
"1Pk-We-evO.title" = "Blau/Rot";

/* Class = "NSMenuItem"; title = "Display"; ObjectID = "g5x-Zw-Sjs"; */
"g5x-Zw-Sjs.title" = "Anzeigen";

/* Class = "NSMenuItem"; title = "Don't Display"; ObjectID = "sdG-8h-e4a"; */
"sdG-8h-e4a.title" = "Nicht zeigen";

/* Class = "NSButtonCell"; title = "Automatically start identification after call finding"; ObjectID = "9yX-lb-l8O"; */
"9yX-lb-l8O.title" = "Starte Identifikation nach Ende der Rufsuche";

/* Class = "NSButtonCell"; title = "automatically generate and update subgroups of projects"; ObjectID = "2no-k9-QOt"; */
"2no-k9-QOt.title" = "Automatische Generierung von Untergruppen in Projekten";

/* Class = "NSMenuItem"; title = "Remove temperatures"; ObjectID = "1a8-MG-kyi"; */
"1a8-MG-kyi.title" = "Temperatur entfernen";

/* Class = "NSMenuItem"; title = "Remove windspeeds"; ObjectID = "oXW-g6-awZ"; */
"oXW-g6-awZ.title" = "Windgeschwindigkeit entfernen";

/* Class = "NSButtonCell"; title = "Use larger font for labels in plots"; ObjectID = "Pg1-qU-JbW"; */
"Pg1-qU-JbW.title" = "Beschriftungen in Grafiken mit größerer Schrift";

/* Class = "NSMenuItem"; title = "Plot distances"; ObjectID = "dS9-kP-0Rn"; */
"dS9-kP-0Rn.title" = "Aufnahme-Entfernung";

/* Class = "NSMenuItem"; title = "Find trigger events"; ObjectID = "OiN-Ga-qMf"; */
"hpK-ym-vb1.title" = "Trigger-Ereignisse finden";

/* Class = "NSButtonCell"; title = "User defined date/time"; ObjectID = "0Wp-4i-a3T"; */
"0Wp-4i-a3T.title" = "Benutzer-Datums-Format";

/* Class = "NSTextFieldCell"; title = "Time / date fields - drag below for export format"; ObjectID = "jzY-jw-LfF"; */
"jzY-jw-LfF.title" = "Zeit-/Datumsfelder - für Format nach unten ziehen";

/* Class = "NSMenuItem"; title = "use for session dates"; ObjectID = "8GQ-ec-gwl"; */
"8GQ-ec-gwl.title" = "bei Session-Einträgen verwenden";

/* Class = "NSMenuItem"; title = "use for recording timestamps"; ObjectID = "a9v-Pu-Kwb"; */
"a9v-Pu-Kwb.title" = "bei Aufnahme-Einträgen verwenden";

/* Class = "NSMenuItem"; title = "use for all date/times"; ObjectID = "Iel-mZ-Ycc"; */
"Iel-mZ-Ycc.title" = "bei allen Einträgen verwenden";

/* Class = "NSMenuItem"; title = "use for all date/times"; ObjectID = "AS8-hL-9L9"; */
"AS8-hL-9L9.title" = "Dokumentation";

/* Class = "NSMenuItem"; title = "Auto import SD card"; ObjectID = "164-EK-ah6"; */
"164-EK-ah6.title" = "Automatischer SD-Import";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Toggle auto-import of SD-card"; ObjectID = "164-EK-ah6"; */
"164-EK-ah6.ibShadowedToolTip" = "Aktivieren des Auto-Imports beim Einlegen von batcorder-SD-Karten";

/* Class = "NSMenuItem"; title = "Import from SD card"; ObjectID = "ueL-aa-LTv"; */
"ueL-aa-LTv.title" = "Import von SD-Karte";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Import from SD card"; ObjectID = "ueL-aa-LTv"; */
"ueL-aa-LTv.ibShadowedToolTip" = "Import von Daten einer batcorder-SD-Karte";

/* Class = "NSMenuItem"; title = "Location from recording"; ObjectID = "Uoa-fG-dFr"; */
"Uoa-fG-dFr.title" = "Standort von Aufnahme-Koordinaten";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Create a location with the recordings coordinates"; ObjectID = "Uoa-fG-dFr"; */
"Uoa-fG-dFr.ibShadowedToolTip" = "Erstelle einen neuen Standort mit den Koordinaten der Aufnahme";

/* Class = "NSButtonCell"; title = "New database"; ObjectID = "4ex-TO-ZNR"; */
"4ex-TO-ZNR.title" = "Neue Datenbank";

/* Class = "NSButtonCell"; title = "Create backup"; ObjectID = "p60-wA-2wR"; */
"p60-wA-2wR.title" = "Backup erstellen";

/* Class = "NSButtonCell"; title = "Show backups"; ObjectID = "DgR-K3-bga"; */
"DgR-K3-bga.title" = "Backups zeigen";

/* Class = "NSButtonCell"; title = "Show in Finder"; ObjectID = "TMO-ht-hmA"; */
"TMO-ht-hmA.title" = "Im Finder zeigen";

/* Class = "NSButtonCell"; title = "Open Database"; ObjectID = "he8-js-oiD"; */
"he8-js-oiD.title" = "Datenbank öffnen";

/* Class = "NSTextFieldCell"; title = "Recent databases"; ObjectID = "dWn-cz-N0U"; */
"dWn-cz-N0U.title" = "Zuletzt geöffnet";

/* Class = "NSTextFieldCell"; title = "Tips & Tricks"; ObjectID = "mRf-ui-rcK"; */
"mRf-ui-rcK.title" = "Tipps & Tricks";

/* Class = "NSButtonCell"; title = "Preferences"; ObjectID = "fq7-Cr-PhJ"; */
"fq7-Cr-PhJ.title" = "Voreinstellungen";

/* Class = "NSButtonCell"; title = "Previous tip"; ObjectID = "fq7-Cr-PhJ"; */
"u0q-lW-3KL.title" = "Vorheriger Tipp";

/* Class = "NSButtonCell"; title = "Next tip"; ObjectID = "lEv-1l-T6N"; */
"lEv-1l-T6N.title" = "Nächster Tipp";

/* Class = "NSMenuItem"; title = "Main window"; ObjectID = "hha-6f-awR"; */
"hha-6f-awR.title" = "Hauptfenster";

/* Class = "NSMenuItem"; title = "Import call numbers"; ObjectID = "4Ov-Od-9nu"; */
"4Ov-Od-9nu.title" = "Rufanzahl importieren";

/* Class = "NSTextFieldCell"; title = "A crash will be sent with the following optional information"; ObjectID = "1vN-IF-C5y"; */
"1vN-IF-C5y.title" = "Ein Absturz-Bericht mit folgenden Informationen wird gesendet.";

/* Class = "NSTextFieldCell"; title = "By adding information here you help develop bcAdmin 4 further. So please tell us, why or how you crashed the application. Thank you!"; ObjectID = "bPg-ty-kxX"; */
"bPg-ty-kxX.title" = "Wenn Sie hier Informationen angeben, helfen Sie bcAdmin 4 besser zu machen. Danke!";

/* Class = "NSTextFieldCell"; title = "eMail address for questions about the crash"; ObjectID = "C0P-LQ-W1A"; */
"C0P-LQ-W1A.title" = "EMail-Adresse für Nachfragen";

/* Class = "NSTextFieldCell"; title = "User name"; ObjectID = "ILt-4V-XKH"; */
"ILt-4V-XKH.title" = "Name";

/* Class = "NSTextFieldCell"; title = "Additional informations - what have you done before the crash occured"; ObjectID = "GGW-yQ-hVU"; */
"GGW-yQ-hVU.title" = "Zusätzliche Informationen zum Crash";

/* Class = "NSButtonCell"; title = "Sorry, no, I don't want to send a report."; ObjectID = "pZg-29-ebq"; */
"pZg-29-ebq.title" = "Ich will keinen Bericht senden.";

/* Class = "NSButtonCell"; title = "Send report"; ObjectID = "JDP-9Q-xT1"; */
"JDP-9Q-xT1.title" = "Bericht senden";

/* Class = "NSMenuItem"; title = "Archive session files"; ObjectID = "B0M-uv-axE"; */
"B0M-uv-axE.title" = "Session-Dateien archivieren";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Archive the filelocation of a session and store it as ZIP file"; ObjectID = "B0M-uv-axE"; */
"B0M-uv-axE.ibShadowedToolTip" = "Die Dateiablage einer Session inklusive aller Dateien als ZIP-Archiv speichern um Platz zu sparen";

/* Class = "NSMenuItem"; title = "Integrity check"; ObjectID = "HQq-Jw-aYb"; */
"HQq-Jw-aYb.title" = "Integritäts-Prüfung";

/* Class = "NSMenuItem"; title = "Synch with..."; ObjectID = "27P-mO-KO8"; */
"27P-mO-KO8.title" = "Synchronisieren ...";

/* Class = "NSButtonCell"; title = "run parallel call finder in background"; ObjectID = "YTR-8R-cqK"; */
"YTR-8R-cqK.title" = "parallele Rufsuche im Hintergrund";

/* Class = "NSMenuItem"; title = "Find calls background"; ObjectID = "kVm-YL-evM"; */
"kVm-YL-evM.title" = "Rufsuche im Hintergrund";

/* Class = "NSMenuItem"; title = "Auto filelocation repair"; ObjectID = "or5-3g-CGe"; */
"or5-3g-CGe.title" = "Dateiablagekorrektur";

/* Class = "NSMenuItem"; title = "Find threshold"; ObjectID = "fqR-xf-Yzq"; */
"YsT-FL-kXZ.title" = "Threshold bestimmen";

/* Class = "NSMenuItem"; title = "Shared locations"; ObjectID = "e3g-BP-H1S"; */
"e3g-BP-H1S.title" = "Geteilte Standorte";

/* Class = "NSTextField"; ibShadowedToolTip = "minimum call interval between calls when measurements are created"; ObjectID = "h5x-6t-v1Y"; */
"h5x-6t-v1Y.ibShadowedToolTip" = "Minimales Rufintervall bei der Rufvermessung";

/* Class = "NSMenuItem"; title = "Find threshold"; ObjectID = "6hi-1W-VGW"; */
"6hi-1W-VGW.title" = "Hintergrundaufgaben";

/* Class = "NSMenuItem"; title = "Deep search logfile import"; ObjectID = "ho7-ri-DsT"; */
"ho7-ri-DsT.title" = "Logfiles aus Ordnerbaum importieren";

/* Class = "NSToolbarItem"; label = "Expert"; ObjectID = "zvI-FW-9id"; */
"zvI-FW-9id.label" = "Experten";

/* Class = "NSToolbarItem"; paletteLabel = "Expert"; ObjectID = "zvI-FW-9id"; */
"zvI-FW-9id.paletteLabel" = "Experten";

"qDk-Z4-dVQ.title" = "Experimentelle Funktionen!";

"uYJ-cq-hRC.title" = "Nicht-destruktive Filter";

"L44-fF-SN7.title" = "können Rufe bei falscher Anwendung löschen";

"vIU-qR-XIh.title" = "Tiefpass aktivieren";

"fPQ-Oe-mlH.title" = "Grenzfrequenz";

"0a8-cb-ZHG.title" = "Q-Wert";

"AQb-5A-3z3.title" = "Hochpass aktivieren";

"80U-Q6-teQ.title" = "Grenzfrequenz";

"hdk-wZ-qZP.title" = "Q-Wert";

"G5N-Ja-5eM.title" = "Datenbank-Integrität";

"YMT-s7-P94.title" = "wöchentliche Prüfung der Datenbankintegrität";

"Tsi-ru-Nz4.title" = "Korrektur der Aufnahmepfade";

"qr6-V7-Yhd.title" = "Zufallsfilterung von Aufnahmen";

"qr6-V7-Yhd.ibShadowedToolTip" = "Filtere eine feste Anzahl zufällig gewählter Aufnahmen";

"vTw-MY-6oq.title" = "automatisches Backup von Datenbanken";

"H0P-jd-aif.title" = "Intervall zwischen Backups in Tagen";

"Mpg-hD-aea.title" = "Sortierung von Standorten";

"1cy-Nt-sLG.title" = "Land, Stadt, Ort";

"Fuh-yk-MVg.title" = "Stadt, Ort, Land";

"c4v-Cg-9Cl.title" = "Ort, Stadt, Land";

"fXC-FW-X54.title" = "Dateien löschen";

"Pp0-Ze-an3.title" = "Dateien beim Löschen in den Papierkorb bewegen";

"mML-ui-jTH.ibShadowedToolTip" = "Analysiere Abschaltszenarien zum Schutze der Fledermäuse";

"mML-ui-jTH.title" = "Abschalt-Analyse";

"ugT-LO-MgN.title" = "Lange Aufnahmen in kleinere Stücke schneiden";

"ugT-LO-MgN.ibShadowedToolTip" = "Aufnahmen mit einer Dauer von 60 Sekunden oder mehr in kürzere Dateien zerschneiden";

"PJc-GI-2Vb.title" = "Auswahl umkehren";

"dtR-P9-tXw.title" = "Rufsuche beeinflussen";

"hW6-c8-DjW.title" = "Kriterien für die Filterung von Störgeräuschen";

"yaD-GX-iXr.title" = "Rufe nach Dauer filtern";

"h3r-uD-dHy.title" = "Min. Rufdauer";

"KSK-Qf-8PR.title" = "Max. Rufdauer";

"C15-lq-ULw.title" = "Sonagramm-Bilder zwischenspeichern";

"0dn-pA-agO.title" = "Zwischenspeichern, wenn Aufnahmedauer";

"PsZ-L8-BMq.title" = "Störungen finden";

"PsZ-L8-BMq.ibShadowedToolTip" = "Mittels eines MachineLearning Algorithmus Aufnahmen mit Störungen finden";

"5qJ-oQ-8Qy.title" = "Die folgenden Funktionen löschen Rufe nach der Rufsuche und vor der Artbestimmung. Aktivieren Sie diese Funktionen nur, wenn Sie eine Stichprobenprüfung basierend auf Ihren Aufnahmen durchgeführt haben.";

"Bwr-rQ-j6A.title" = "Rufe basierend auf Statistik per Aufnahme entfernen (ab > 2 Rufe)";

"JyW-Ch-pUS.title" = "Qualitäts-Kriterium (Rufdauer)";

"ArA-O4-9Va.title" = "Kriteriums-Bandbreite (Rufdauer)";

"49c-R5-G4H.title" = "Dateinamen kopieren";

"49c-R5-G4H.ibShadowedToolTip" = "Dateinamen der ausgewählten Aufnahmen in die Zwischenablage kopieren";

"dhf-AW-JmA.title" = "Störungen exportieren";

"dhf-AW-JmA.ibShadowedToolTip" = "Vermessungen der ausgewählten Störungen für ein eigenes Training exportieren";

"EsC-TB-FQX.title" = "Speichern im alten Arten-Format";

"EsC-TB-FQX.ibShadowedToolTip" = "Farben und Bilder für Arten so speichern, dass sie in alten bcAdmin 4 Versionen genutzt werden können.";

"sEN-Ej-oOX.title" = "Gattungen identifizieren (2024)";

"sEN-Ej-oOX.ibShadowedToolTip" = "Gattungen mittels CoreML identifizieren (2024)";

"v1k-YP-5yx.title" = "Arten identifizieren (2024)";

"v1k-YP-5yx.ibShadowedToolTip" = "Arten mittels CoreML identifizieren (2024)";

"ecm-EC-CNV.title" = "1. Feld: Wahrscheinlichkeitsniveau für Ruf";

"FJM-zM-PTx.title" = "2. Feld: Wahrscheinlichkeitsniveau für Aufnahme";

"QEA-NT-SFz.title" = "Bestimmung mit CoreML";

"nZe-7n-lzu.title" = "Sie wählen hiermit die interne CoreML-Bestimmungsroutinen für die Artbestimmung anstelle der batIdent-Bestimmung aus. Wenn diese Option aktiviert ist, schreibt bcAdmin keine batIdent-csv Dateien.";

"rid-QW-EHN.title" = "Generiere batIdent-csv Dateien";

"14y-vQ-KNc.title" = "Wahlweise können Sie auch bei aktivierter CoreML-Bestimmung weiterhin die csv-Dateien für batIdent generieren. So können Sie ohne neue Vermessung batIdent verwenden.";

"iKa-1g-YZe.title" = "Statistik-Bericht";

"lzd-Y1-Y5V.title" = "Aufnahme-Abstände";

"YNV-u1-mps.title" = "Logfile analysieren";

"rGU-IZ-aVT.title" = "Aufnahmen zusammenfügen";

"4Ov-Od-9nu.title" = "Rufanzahl von der Messwertdatei importieren";

"WT1-Rt-rki.title" = "CoreML-Version";

"1a8-MG-kyi.ibShadowedToolTip" = "Temperatur-Werte entfernen";

"oXW-g6-awZ.ibShadowedToolTip" = "Windgeschwindigkeits-Werte entfernen";

"IUl-mU-5dP.title" = "Ältere Bestimmungen";

"nmE-Cv-qk4.title" = "Aufnahme-Export";

"bqq-oG-amJ.title" = "Ältere Bestimmungen";

"j7p-jV-Srf.title" = "KI-Feeding-buzz Detektor";

"WRJ-su-wE9.title" = "Ereignisse finden";
